/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style-818050691 */
.style-818050691 {
    color:#0000ff;
}
/* style--234484977 */
.style--234484977 {
    height:288px;
    width:500px;
}
/* style--178501435 */
.style--178501435 {
    color:#006400;
}
